skse_loader обязателнн ли для корректной работы модов ?

Предыдущая тема Следующая тема Перейти вниз

skse_loader обязателнн ли для корректной работы модов ?

Сообщение автор Александр34 в Вт Июл 10 2012, 10:16

После установки мода на пропатченненую игру модпака, хочу запустить игру через skse_loader ("Запускать игру через skse_loader.exe (необходимо для корректной работы некоторых модов") и выдает ошибку о не соответствие версии...
Кто сталкивался, как решить? Есть разница как запускать игру через него, или через лаунчер.
Спасибо!
avatar
Александр34

Сообщения : 10
Дата регистрации : 2012-07-10
Возраст : 31
Откуда : Россия

Вернуться к началу Перейти вниз

Re: skse_loader обязателнн ли для корректной работы модов ?

Сообщение автор PinchRoller в Пт Июл 20 2012, 23:26

Зайдите на сайт [Вы должны быть зарегистрированы и подключены, чтобы видеть эту ссылку] и скачайте последнюю версию этой программки и замените файлы старой версии на новую

PinchRoller

Сообщения : 2
Дата регистрации : 2012-07-20

Вернуться к началу Перейти вниз

Предыдущая тема Следующая тема Вернуться к началу


 
Права доступа к этому форуму:
Вы не можете отвечать на сообщения